{
  "area": [
    {
      "type": "match",
      "ypos": 331,
      "width": 110,
      "xpos": 552,
      "height": 25
    },
    {
      "xpos": 21,
      "height": 30,
      "type": "match",
      "width": 156,
      "ypos": 434
    }
  ],
  "properties": [],
  "tags": [
    "calamares_installation_finished"
  ]
}